import 'package:json_annotation/json_annotation.dart';

part 'device_list_bean.g.dart';

@JsonSerializable(explicitToJson: true)
class DeviceListBean {
  int? dictCode;
  int? dictSort;
  String? dictLabel;
  String? dictValue;

  DeviceListBean(this.dictCode, this.dictSort, this.dictLabel, this.dictValue);

  factory DeviceListBean.fromJson(Map<String, dynamic> json) => _$DeviceListBeanFromJson(json);

  Map<String, dynamic> toJson() => _$DeviceListBeanToJson(this);
}
